CVE-2006-6009

2006-11-21T18:07:00
ID CVE-2006-6009
Type cve
Reporter NVD
Modified 2017-07-19T21:34:08

Description

Unspecified vulnerability in the Java Runtime Environment (JRE) Swing library in JDK and JRE 5.0 Update 7 and earlier allows attackers to obtain certain information via unknown attack vectors, related to an untrusted applet accessing data in other applets.